RubyGems Navigation menu

english 0.6.3

English is an general purpose English language processing library. It includes a number of useful libraries, such as inflect.rb, metaphone.rb, ordinal.rb, and so on.

Gemfile
          gem 'english', '~> 0.6.3'
  
  
  
  
  
  
  

install
          gem install english
  
  
  
  
  
  
  

Total downloads 24,618

For this version 6,834

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.3 - September 22, 2010 (149 KB)
  2. 0.6.1 - June 5, 2010 (148 KB)
  3. 0.6.0 - May 28, 2010 (151 KB)
  4. 0.5.0 - October 3, 2009 (149 KB)
  5. 0.4.0 - June 8, 2009 (156 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: